stratis-cli

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
528
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cups-libs
1:2.3.3op2-10.fc35
1:2.3.3op2-11.fc35
4
fedora-release
35-35
35-36
B
rust-srpm-macros
18-2.fc35
20-1.fc35
B
fedora-release-identity-basic
35-35
35-36
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
B
fedora-release-common
35-35
35-36
B

Groups

This package is not part of any global group.

Most recent builds

complete
2021-11-26 09:08:44
pyproject-rpm-macros
0-49.fc35
0-50.fc35
2
graphviz
2.48.0-3.fc35
2.48.0-4.fc35
2
pango
1.49.2-1.fc35
1.49.3-2.fc35
3
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
3
gd
2.3.2-9.fc35
2.3.2-10.fc35
3
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
4
libaom
3.1.2-1.fc35
3.2.0-2.fc35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
fedora-release-common
35-33
35-35
B
elfutils
0.185-5.fc35
0.186-1.fc35
B
shadow-utils
2:4.9-5.fc35
2:4.9-8.fc35
B
fedora-release-identity-basic
35-33
35-35
B
libsepol
3.3-1.fc35
3.3-2.fc35
B
libraqm
0.7.2-1.fc35
fedora-release
35-33
35-35
B
systemd-libs
249.6-2.fc35
249.7-2.fc35
B
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
elfutils-libs
0.185-5.fc35
0.186-1.fc35
B
2021-11-21 22:35:12
Package dependencies resolved successfuly
2021-11-21 21:08:14
Package resolution failed
  • Problem: package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package asciidoc-9.1.0-3.fc35.noarch requires graphviz, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
complete
2021-11-13 19:39:47
pyproject-rpm-macros
0-48.fc35
0-49.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
4
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
4
libseccomp
2.5.0-5.fc35
2.5.3-1.fc35
4
glibc-common
2.34-7.fc35
2.34-8.fc35
4
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
B
systemd-libs
249.4-2.fc35
249.6-2.fc35
B
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
complete
2021-11-05 03:46:58
python-rpm-macros
3.10-8.fc35
3.10-10.fc35
2
python3-rpm-macros
3.10-8.fc35
3.10-10.fc35
2
pyproject-rpm-macros
0-47.fc35
0-48.fc35
2
libgs
9.54.0-4.fc35
9.55.0-1.fc35
3
librsvg2
2.50.7-2.fc35
2.52.3-1.fc35
3
tzdata
2021b-1.fc35
2021e-1.fc35
3
glib2
2.70.0-5.fc35
2.70.1-1.fc35
3
python-srpm-macros
3.10-8.fc35
3.10-10.fc35
3
pango
1.49.1-1.fc35
1.49.2-1.fc35
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
3
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
3
netpbm
10.95.00-2.fc35
10.96.00-1.fc35
4
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
4
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
4
curl
7.78.0-3.fc35
7.79.1-1.fc35
4
libselinux
3.2-4.fc35
3.3-1.fc35
4
redhat-rpm-config
197-1.fc35
199-1.fc35
4
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
4
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
B
libsepol
3.2-3.fc35
3.3-1.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
complete
2021-10-27 10:44:04
python3-rpm-macros
3.10-7.fc35
3.10-8.fc35
2
python-rpm-macros
3.10-7.fc35
3.10-8.fc35
2
python-srpm-macros
3.10-7.fc35
3.10-8.fc35
3
complete
2021-10-18 11:19:42
glib2
2.70.0-4.fc35
2.70.0-5.fc35
3
fedora-repos
35-0.6
35-1
B
fedora-release-common
35-0.32
35-33
B
fedora-gpg-keys
35-0.6
35-1
B
systemd-libs
249.4-1.fc35
249.4-2.fc35
B
fedora-release
35-0.32
35-33
B
fedora-release-identity-basic
35-0.32
35-33
B
complete
2021-10-10 07:11:43
python3-devel
3.10.0~rc2-1.fc35
3.10.0-1.fc35
1
python3-libs
3.10.0~rc2-1.fc35
3.10.0-1.fc35
2
python3
3.10.0~rc2-1.fc35
3.10.0-1.fc35
2
glibc
2.34-2.fc35
2.34-7.fc35
3
glib2
2.70.0-2.fc35
2.70.0-4.fc35
3
tzdata
2021a-2.fc35
2021b-1.fc35
3
gtk-update-icon-cache
3.24.30-3.fc35
3.24.30-4.fc35
4
libjpeg-turbo
2.1.0-2.fc35
2.1.0-3.fc35
4
glibc-common
2.34-2.fc35
2.34-7.fc35
4
libraqm
0.7.0-7.fc34
0.7.0-9.fc35
4
glibc-minimal-langpack
2.34-2.fc35
2.34-7.fc35
4
glibc-gconv-extra
2.34-2.fc35
2.34-7.fc35
4
audit-libs
3.0.5-1.fc35
3.0.6-1.fc35
B
gdb-minimal
10.2-7.fc35
10.2-9.fc35
B
libdb
5.3.28-47.fc35
5.3.28-50.fc35
B
binutils
2.37-9.fc35
2.37-10.fc35
B
libjxl
0.5-1.fc35
0.5-3.fc35
B
libssh-config
0.9.5-3.fc35
0.9.6-1.fc35
B
binutils-gold
2.37-9.fc35
2.37-10.fc35
B
libssh
0.9.5-3.fc35
0.9.6-1.fc35
B
dbus-libs
1:1.12.20-4.fc35
1:1.12.20-5.fc35
B
openldap
2.4.59-2.fc35
2.4.59-3.fc35
B
Previous history